[
  {
    "description": "Create and play your custom map",
    "displayName": "Beginner Map Maker",
    "hidden": 0,
    "icon": "achievement_images/de4eeb3dfc51b833ad4edede94c34442f3e6fa38.jpg",
    "icongray": "achievement_images/7b68996dade9b00e659490bae5673bda691e38a8.jpg",
    "name": "ACH_PlayCustomMap"
  },
  {
    "description": "Create and play your custom scenario",
    "displayName": "Geopolitical Architect",
    "hidden": 0,
    "icon": "achievement_images/568120efa04cb66b62ba39414a2d158638ea96fa.jpg",
    "icongray": "achievement_images/fe16376a3594288b4725d292b25d2c564cf266b4.jpg",
    "name": "ACH_PlayCustomScenario"
  },
  {
    "description": "Play a map or scenario from the Steam Workshop",
    "displayName": "Member of the Community",
    "hidden": 0,
    "icon": "achievement_images/08b712e8b62e8df35764b97067e2bcbb48452ac2.jpg",
    "icongray": "achievement_images/7a48324ea3581f9d704516c91561a9e54074b65f.jpg",
    "name": "ACH_PlayWorkshopItem"
  },
  {
    "description": "Play a simulation for over 500 years",
    "displayName": "Making History",
    "hidden": 0,
    "icon": "achievement_images/acbe79bddc785ebe893aa83fce0df0d1cb0576df.jpg",
    "icongray": "achievement_images/6616832df413ff902de20ed0d0c5db442522f951.jpg",
    "name": "ACH_Simulate500Years"
  },
  {
    "description": "Play the game for a total of 24 hours",
    "displayName": "Eternal Observer",
    "hidden": 0,
    "icon": "achievement_images/23e518779a40f652ccc5f38c1de9ee8bf7fa180c.jpg",
    "icongray": "achievement_images/de33722ba839ff847df0e3c8a8759b8d39bd871d.jpg",
    "name": "ACH_Play24Hours"
  },
  {
    "description": "Command nations 1000 times",
    "displayName": "God Complex",
    "hidden": 0,
    "icon": "achievement_images/3f812227d048699c5c2c8c4faece61b763ef03b8.jpg",
    "icongray": "achievement_images/c6d6029b8c955a74d05ef1a24810852fbe85ea2a.jpg",
    "name": "ACH_Take1000Actions"
  },
  {
    "description": "Starting with 50+ nations, have 1 remaining (no actions or painting) ",
    "displayName": "Last One Standing",
    "hidden": 0,
    "icon": "achievement_images/7692022f8927f868c67298d01b033dd52625260d.jpg",
    "icongray": "achievement_images/66041dc44da80775c3c4b51d8ed6f86a0c3144a4.jpg",
    "name": "ACH_OneNationRemaining"
  },
  {
    "description": "Starting with 50+ nations, have the smallest nation become the largest (no actions or painting)",
    "displayName": "From Rags to Riches",
    "hidden": 0,
    "icon": "achievement_images/5f4bf63b6c50a587a73479b6d24db564d6bbbb26.jpg",
    "icongray": "achievement_images/565f9ad3058e6f6bbb6646d0b989148cf92ec93e.jpg",
    "name": "ACH_SmallestToBiggest"
  },
  {
    "description": "Have a nation get 10 simultaneous revolts (no actions or painting)",
    "displayName": "Power to the People",
    "hidden": 0,
    "icon": "achievement_images/e2b704e3d713beca26227f737b399980fdc32270.jpg",
    "icongray": "achievement_images/3ced2ba73019a888ecc1e2b687f40c7fd19cffa0.jpg",
    "name": "ACH_TenRevolts"
  },
  {
    "description": "Have a nation gain independence 3 times (no actions or painting)",
    "displayName": "Unbreakable Spirit",
    "hidden": 0,
    "icon": "achievement_images/fa2bacafbf602573757bb50ae5ab4830c70dedea.jpg",
    "icongray": "achievement_images/24ab5c07a130470dc9783766fce81ed05d59a933.jpg",
    "name": "ACH_ThreeLives"
  },
  {
    "description": "",
    "displayName": "Who's That Guy?",
    "hidden": 1,
    "icon": "achievement_images/949edcdd74ac1231f3643e4a28cf0b8712f07f85.jpg",
    "icongray": "achievement_images/df88a15706edd2f6b28eddf2fadf507438c5e315.jpg",
    "name": "ACH_JokuPelle"
  }
]